Bug 166949 - mod_jk description doesn't describe the package
mod_jk description doesn't describe the package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mod_jk (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Rafael H. Schloming
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-28 14:01 EDT by Göran Uddeborg
Modified: 2014-12-01 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:36:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2005-08-28 14:01:17 EDT
Description of problem:
The description of the mod_jk module is, except for the first line which just
repeates the summary, a description for BUILDING the package.  But it doesn't
say very much to describe what the package is.

Version-Release number of selected component (if applicable):
CVS version 1.41 of the desc.pot file has this problem.
Comment 1 Oliver Falk 2006-05-30 08:55:28 EDT
Nothing!?
Comment 2 Christian Iseli 2007-01-22 06:05:24 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Göran Uddeborg 2007-01-22 12:36:16 EST
The package seems to be gone.

Note You need to log in before you can comment on or make changes to this bug.